Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisInstructionDefinitionVEX_ Struct Reference

Defines the ZydisInstructionDefinitionVEX struct. More...

`#include <SharedData.h>`

## Public Member Functions
ZyanU8 broadcast | ZYAN_BITFIELD (ZYDIS_VEX_STATIC_BROADCAST_REQUIRED_BITS)

## Data Fields
| ZYDIS_INSTRUCTION_DEFINITION_BASE_VECTOR_INTEL

## Detailed Description

Defines the ZydisInstructionDefinitionVEX struct.

## Member Function Documentation

## ◆ ZYAN_BITFIELD()

ZyanU8 broadcast ZYAN_BITFIELD | ( | ZYDIS_VEX_STATIC_BROADCAST_REQUIRED_BITS |  | ) |

## Field Documentation

## ◆ ZYDIS_INSTRUCTION_DEFINITION_BASE_VECTOR_INTEL

ZYDIS_INSTRUCTION_DEFINITION_BASE_VECTOR_INTEL

The documentation for this struct was generated from the following file:

- include/Zydis/Internal/SharedData.h